Jump to content


Photo

S.T.E.P. compatibility with Stealth Skills Rebalanced (kryptopyr)

skyrim mods

  • Please log in to reply
3 replies to this topic

#1 maxconn17

maxconn17

    Prisoner

  • Members
  • 1 posts

Posted 31 January 2016 - 09:59 PM

mod page can be found here: https://www.nexusmod...im/mods/28418/?

 

I just worked through S.T.E.P. extended up to the part where you install your bashed patch. I'm wondering if you guys can help me out with figuring the compatibility between this mod and the extended S.T.E.P. program.

 

The only thing I really see is that it makes (NARC) redundant. However, the bashed patch instructions also have you edit this:

 

  1. Highlight "Tweak Settings", and tick the box next to "Crime: Alarm Distance". Optional: tick the box next to "Timescale".
  2. Right-click on "Crime: Alarm Distance" and select '1000' and optionally set "Timescale" to a value less than '20' but no less than '10'.

Also, I'd like to thank anyone here who might have contributed to S.T.E.P., it's a ******* awesome program.


Edited by maxconn17, 31 January 2016 - 10:01 PM.

  • 0

#2 Nebulous112

Nebulous112

    High King

  • Super Moderators
  • PipPipPipPipPipPipPipPipPipPipPipPip
  • 1,451 posts

Posted 31 January 2016 - 10:42 PM

Hi maxconn17, welcome to STEP. :-)

 

There is some older discussion about this mod in an existing thread. See here: https://forum.step-p...lls-rebalanced/

 

Just so you are aware, the mods forum is restricted to one thread per mod, so that all discussion gets preserved on the same thread (for future users who may have similar questions). I would ask that you post in that thread with your query.

 

I wish I could help you myself, but I don't use Stealth Skills Rebalanced, so I'm really not sure what it would conflict with.



#3 EssArrBee

EssArrBee

    Incompatibilism Manager

  • STEP Staff
  • PipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPip
  • 7,721 posts

Posted 31 January 2016 - 11:04 PM

I moved the thread to Support and Troubleshooting and unlocked the thread.

 

Please use this forum for support threads in the future. 

 

All of kryptopyr's mods should be STEP compatible.



#4 Kelmych

Kelmych

    Dragon King

  • Super Moderators
  • PipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPip
  • 3,990 posts

Posted 01 February 2016 - 01:12 PM

I have used this mod with STEP Extended for a long time. I don't remember having any compatibility problems; I did check in TES5Edit when installed it and I didn't see any significant issues.



Also tagged with one or more of these keywords: skyrim, mods,

0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users